[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#219615: marked as done (Why cannot opendb use capabilities of apache2?)

Your message dated Mon, 20 Sep 2004 19:02:08 -0400
with message-id <E1C9XAe-0002AB-00@newraff.debian.org>
and subject line Bug#219615: fixed in opendb 0.62p9-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 7 Nov 2003 16:45:47 +0000
>From miller@yoyo.org Fri Nov 07 10:45:47 2003
Return-path: <miller@yoyo.org>
Received: from 209.234-201-80.adsl.skynet.be (wolverine.wsl.COM) [] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AI9k2-0001PF-00; Fri, 07 Nov 2003 10:45:47 -0600
Received: from root by wolverine.wsl.COM with local (Exim 4.24)
	id 1AI9k2-00022u-9U; Fri, 07 Nov 2003 17:45:46 +0100
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: J G Miller <miller@yoyo.ORG>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Why cannot opendb use capabilities of apache2?
Reply-To: J G Miller <miller@yoyo.ORG>
X-Mailer: reportbug 2.36
Date: Fri, 07 Nov 2003 17:45:46 +0100
Message-Id: <E1AI9k2-00022u-9U@wolverine.wsl.COM>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_11_7 (

Package: opendb
Version: 0.62p6-1
Severity: wishlist
Tags: sid

I am interested in installing the opendb package.

I have the following web server packages installed

ii  apache2-common      2.0.47-1 Next generation, scalable, extendable web server
ii  apache2-doc         2.0.47-1 Documentation for apache2
ii  apache2-mpm-prefork 2.0.47-1 Traditional model for Apache2

On trying to install opendb, I am required to install the old
version 1 of the Apache web server to satisfy its dependencies.

Why is it not possible to use the Apache2 web server with this package?

-- System Information:
Debian Release: Sid
Architecture: i386
Kernel: Linux wolverine.wsl.COM 2.4.22 #1 SMP Fri Nov 7 03:24:59 CET 2003 i686

Received: (at 219615-close) by bugs.debian.org; 20 Sep 2004 23:08:03 +0000
>From katie@ftp-master.debian.org Mon Sep 20 16:08:03 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1C9XGM-0007HF-00; Mon, 20 Sep 2004 16:08:02 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1C9XAe-0002AB-00; Mon, 20 Sep 2004 19:02:08 -0400
From: schultmc@debian.org (Michael C. Schultheiss)
To: 219615-close@bugs.debian.org
X-Katie: $Revision: 1.51 $
Subject: Bug#219615: fixed in opendb 0.62p9-1
Message-Id: <E1C9XAe-0002AB-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Mon, 20 Sep 2004 19:02:08 -0400
Delivered-To: 219615-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25

Source: opendb
Source-Version: 0.62p9-1

We believe that the bug you reported is fixed in the latest version of
opendb, which is due to be installed in the Debian FTP archive:

  to pool/main/o/opendb/opendb_0.62p9-1.diff.gz
  to pool/main/o/opendb/opendb_0.62p9-1.dsc
  to pool/main/o/opendb/opendb_0.62p9-1_all.deb
  to pool/main/o/opendb/opendb_0.62p9.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 219615@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael C. Schultheiss <schultmc@debian.org> (supplier of updated opendb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon, 20 Sep 2004 22:46:49 +0000
Source: opendb
Binary: opendb
Architecture: source all
Version: 0.62p9-1
Distribution: unstable
Urgency: low
Maintainer: Michael C. Schultheiss <schultmc@debian.org>
Changed-By: Michael C. Schultheiss <schultmc@debian.org>
 opendb     - A web-based lending database written in php
Closes: 219615 234747 238927 263872
 opendb (0.62p9-1) unstable; urgency=low
   * New upstream release (Closes: #238927)
   * debian/control:
     + New maintainer (Closes: #263872)
     + Bump debhelper version in Build-Depends-Indep
     + Update apache and php4 dependency possibilities (Closes: #219615)
     + Remove dependency on mysql-server and postfix
     + Clean up short and long descriptions
   * Switch to gettext-based debconf templates (Thanks to
     Martin Quinson. Closes: #234747)
 a324540658ba584e66b26abac1ae5475 578 web optional opendb_0.62p9-1.dsc
 570ac559438ecef3b1d97e7a686456a3 617861 web optional opendb_0.62p9.orig.tar.gz
 a231b88f7ec3ac679326a7d9e8ae0890 7997 web optional opendb_0.62p9-1.diff.gz
 f8dfa1dd5e2f2de151007d3fbb97ba20 721052 web optional opendb_0.62p9-1_all.deb

Version: GnuPG v1.2.5 (GNU/Linux)


Reply to: